NEWS for mailman.client

3.1.1 (2017-XX-XX)

  • Python3 compatibility is fixed, mailmanclient is now compatible through Python2.7 - Python3.6

3.1 (2017-05-25)

  • Bug fixes.
  • Align with Mailman 3.1 Core REST API.
  • Python3 compatibility is broken because of a urllib bug.

1.0.1 (2015-11-14)

  • Bugfix release.

1.0.0 (2015-04-17)

  • Port to Python 3.4.
  • Run test suite with tox.
  • Use vcrpy for HTTP testing.
  • Add list archiver access.
  • Add subscription moderation

1.0.0a1 (2014-03-15)

  • Initial release.